* {
  margin: 0;
  padding: 0;
  word-break: keep-all;
}

body {
  overflow: hidden;
}

figure {
  position: relative;
  width: 100%;
  height: 100%;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.a {
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  height: 100%;
}

.b {
  position: absolute;
  top: 0;
  left: 25%;
  width: 25%;
  height: 100%;
}

.c {
  position: absolute;
  top: 0;
  left: 50%;
  width: 25%;
  height: 100%;
}

.d {
  position: absolute;
  top: 0;
  left: 75%;
  width: 25%;
  height: 100%;
}

p {
  z-index: 6;
  color: white;
  text-shadow: 1px 1px 4px black;
}

.ment {
  font-size: 16px;
  position: absolute;
  top: 5svh;
  left: 50%;
  width: 100%;
  transform: translate(-50%,0);
  text-align: center;
  line-height: 1.4;
}


@media screen and (max-width:800px) {

  body {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
  }

  .a {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 50%;
  }
  .b {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 50%;
  }
  .c {
    position: absolute;
    top: 50%;
    left: 0%;
    width: 50%;
    height: 50%;
  }
  .d {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 50%;
  }
  .ment {
    font-size: 16px;
    position: absolute;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

  }

}
